---
Tournament:
  name: Maryland Science Olympiad State Tournament (League A)
  short name: Maryland State (League A)
  location: Johns Hopkins University
  state: MD
  level: States
  division: B
  year: 2015
  start date: 2015-04-11
  end date: 2015-04-11
  awards date: 2015-04-11
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Green Generation
- name: Meteorology
- name: Picture This
- name: Road Scholar
- name: Robo-Cross
- name: Simple Machines
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 3
  school: Rockbridge Academy
  city: Crownsville
  state: MD
- number: 15
  school: Kent County Middle School
  city: Chestertown
  state: MD
- number: 10
  school: Chesapeake Science Point Charter School
  school abbreviation: Chesapeake Science Point
  city: Hanover
  state: MD
- number: 42
  school: Mace's Lane Middle School
  city: Cambridge
  state: MD
- number: 21
  school: Monocacy Middle School
  city: Frederick
  state: MD
- number: 35
  school: Chesapeake Math and IT Academy North Middle School
  school abbreviation: CMIT Academy North
  city: Laurel
  state: MD
- number: 27
  school: Fallstaff Elementary/Middle School
  city: Baltimore
  state: MD
- number: 41
  school: Southwest Baltimore Charter School
  city: Baltimore
  state: MD
- number: 34
  school: Monarch Academy
  city: Baltimore
  state: MD
- number: 26
  school: Barclay Elementary/Middle School
  city: Baltimore
  state: MD
- number: 40
  school: West Frederick Middle School
  city: Frederick
  state: MD
- number: 46
  school: Pocomoke Middle School
  city: Pocomoke City
  state: MD
- number: 52
  school: Nicholas Orem Middle School
  city: Hyattsville
  state: MD
Placings:
- team: 3
  event: Air Trajectory
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Bio Process Lab
  place: 2
- team: 3
  event: Bottle Rocket
  place: 3
- team: 3
  event: Bridge Building
  place: 6
- team: 3
  event: Can't Judge a Powder
  place: 5
- team: 3
  event: Crave the Wave
  place: 2
- team: 3
  event: Crime Busters
  place: 3
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Elastic Launched Glider
  place: 1
- team: 3
  event: Entomology
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Picture This
  place: 5
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Robo-Cross
  place: 2
- team: 3
  event: Simple Machines
  place: 4
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 3
  event: Write It Do It
  place: 3
- team: 15
  event: Air Trajectory
  place: 1
- team: 15
  event: Anatomy and Physiology
  place: 3
- team: 15
  event: Bio Process Lab
  place: 4
- team: 15
  event: Bottle Rocket
  place: 7
- team: 15
  event: Bridge Building
  place: 5
- team: 15
  event: Can't Judge a Powder
  place: 1
- team: 15
  event: Crave the Wave
  place: 1
- team: 15
  event: Crime Busters
  place: 4
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 4
- team: 15
  event: Elastic Launched Glider
  place: 4
- team: 15
  event: Entomology
  place: 2
- team: 15
  event: Experimental Design
  place: 4
- team: 15
  event: Fossils
  place: 3
- team: 15
  event: Green Generation
  place: 4
- team: 15
  event: Meteorology
  place: 4
- team: 15
  event: Picture This
  place: 2
- team: 15
  event: Road Scholar
  place: 6
- team: 15
  event: Robo-Cross
  place: 5
- team: 15
  event: Simple Machines
  place: 1
- team: 15
  event: Solar System
  place: 2
- team: 15
  event: Wheeled Vehicle
  place: 2
- team: 15
  event: Write It Do It
  place: 2
- team: 10
  event: Air Trajectory
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Bio Process Lab
  place: 3
- team: 10
  event: Bottle Rocket
  place: 8
- team: 10
  event: Bridge Building
  place: 7
- team: 10
  event: Can't Judge a Powder
  place: 3
- team: 10
  event: Crave the Wave
  place: 4
- team: 10
  event: Crime Busters
  place: 1
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Elastic Launched Glider
  place: 2
- team: 10
  event: Entomology
  place: 5
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Fossils
  place: 6
- team: 10
  event: Green Generation
  place: 1
- team: 10
  event: Meteorology
  place: 1
- team: 10
  event: Picture This
  place: 3
- team: 10
  event: Road Scholar
  place: 1
- team: 10
  event: Robo-Cross
  participated: true
- team: 10
  event: Simple Machines
  place: 3
- team: 10
  event: Solar System
  place: 4
- team: 10
  event: Wheeled Vehicle
  place: 4
- team: 10
  event: Write It Do It
  place: 5
- team: 42
  event: Air Trajectory
  place: 2
- team: 42
  event: Anatomy and Physiology
  place: 1
- team: 42
  event: Bio Process Lab
  place: 1
- team: 42
  event: Bottle Rocket
  place: 1
- team: 42
  event: Bridge Building
  place: 3
- team: 42
  event: Can't Judge a Powder
  place: 2
- team: 42
  event: Crave the Wave
  place: 7
- team: 42
  event: Crime Busters
  place: 6
- team: 42
  event: Disease Detectives
  place: 5
- team: 42
  event: Dynamic Planet
  place: 6
- team: 42
  event: Elastic Launched Glider
  place: 5
- team: 42
  event: Entomology
  place: 4
- team: 42
  event: Experimental Design
  place: 3
- team: 42
  event: Fossils
  place: 4
- team: 42
  event: Green Generation
  place: 2
- team: 42
  event: Meteorology
  place: 5
- team: 42
  event: Picture This
  place: 1
- team: 42
  event: Road Scholar
  place: 3
- team: 42
  event: Robo-Cross
  participated: false
- team: 42
  event: Simple Machines
  place: 7
- team: 42
  event: Solar System
  place: 5
- team: 42
  event: Wheeled Vehicle
  place: 5
- team: 42
  event: Write It Do It
  place: 6
- team: 21
  event: Air Trajectory
  place: 4
- team: 21
  event: Anatomy and Physiology
  place: 4
- team: 21
  event: Bio Process Lab
  place: 5
- team: 21
  event: Bottle Rocket
  place: 5
- team: 21
  event: Bridge Building
  place: 4
- team: 21
  event: Can't Judge a Powder
  place: 6
- team: 21
  event: Crave the Wave
  place: 3
- team: 21
  event: Crime Busters
  place: 2
- team: 21
  event: Disease Detectives
  place: 6
- team: 21
  event: Dynamic Planet
  place: 5
- team: 21
  event: Elastic Launched Glider
  place: 8
- team: 21
  event: Entomology
  place: 6
- team: 21
  event: Experimental Design
  place: 7
- team: 21
  event: Fossils
  place: 5
- team: 21
  event: Green Generation
  place: 6
- team: 21
  event: Meteorology
  place: 6
- team: 21
  event: Picture This
  place: 8
- team: 21
  event: Road Scholar
  place: 4
- team: 21
  event: Robo-Cross
  place: 4
- team: 21
  event: Simple Machines
  place: 6
- team: 21
  event: Solar System
  place: 3
- team: 21
  event: Wheeled Vehicle
  place: 6
- team: 21
  event: Write It Do It
  place: 1
- team: 35
  event: Air Trajectory
  place: 5
- team: 35
  event: Anatomy and Physiology
  place: 5
- team: 35
  event: Bio Process Lab
  participated: false
- team: 35
  event: Bottle Rocket
  place: 10
- team: 35
  event: Bridge Building
  place: 8
- team: 35
  event: Can't Judge a Powder
  place: 4
- team: 35
  event: Crave the Wave
  place: 6
- team: 35
  event: Crime Busters
  place: 7
- team: 35
  event: Disease Detectives
  place: 4
- team: 35
  event: Dynamic Planet
  place: 2
- team: 35
  event: Elastic Launched Glider
  place: 7
- team: 35
  event: Entomology
  place: 3
- team: 35
  event: Experimental Design
  participated: true
- team: 35
  event: Fossils
  place: 1
- team: 35
  event: Green Generation
  place: 5
- team: 35
  event: Meteorology
  place: 3
- team: 35
  event: Picture This
  place: 4
- team: 35
  event: Road Scholar
  place: 7
- team: 35
  event: Robo-Cross
  place: 3
- team: 35
  event: Simple Machines
  place: 2
- team: 35
  event: Solar System
  place: 7
- team: 35
  event: Wheeled Vehicle
  place: 3
- team: 35
  event: Write It Do It
  place: 9
- team: 27
  event: Air Trajectory
  participated: false
- team: 27
  event: Anatomy and Physiology
  place: 7
- team: 27
  event: Bio Process Lab
  participated: false
- team: 27
  event: Bottle Rocket
  place: 4
- team: 27
  event: Bridge Building
  place: 2
- team: 27
  event: Can't Judge a Powder
  place: 7
- team: 27
  event: Crave the Wave
  place: 5
- team: 27
  event: Crime Busters
  place: 8
- team: 27
  event: Disease Detectives
  place: 8
- team: 27
  event: Dynamic Planet
  place: 8
- team: 27
  event: Elastic Launched Glider
  place: 3
- team: 27
  event: Entomology
  place: 8
- team: 27
  event: Experimental Design
  place: 5
- team: 27
  event: Fossils
  place: 8
- team: 27
  event: Green Generation
  place: 7
- team: 27
  event: Meteorology
  place: 8
- team: 27
  event: Picture This
  place: 10
- team: 27
  event: Road Scholar
  place: 8
- team: 27
  event: Robo-Cross
  participated: false
- team: 27
  event: Simple Machines
  place: 5
- team: 27
  event: Solar System
  place: 8
- team: 27
  event: Wheeled Vehicle
  place: 7
- team: 27
  event: Write It Do It
  place: 7
- team: 41
  event: Air Trajectory
  participated: false
- team: 41
  event: Anatomy and Physiology
  place: 10
- team: 41
  event: Bio Process Lab
  participated: false
- team: 41
  event: Bottle Rocket
  place: 6
- team: 41
  event: Bridge Building
  participated: false
- team: 41
  event: Can't Judge a Powder
  place: 8
- team: 41
  event: Crave the Wave
  participated: false
- team: 41
  event: Crime Busters
  place: 5
- team: 41
  event: Disease Detectives
  participated: false
- team: 41
  event: Dynamic Planet
  participated: false
- team: 41
  event: Elastic Launched Glider
  participated: false
- team: 41
  event: Entomology
  place: 7
- team: 41
  event: Experimental Design
  participated: true
- team: 41
  event: Fossils
  place: 10
- team: 41
  event: Green Generation
  participated: false
- team: 41
  event: Meteorology
  place: 7
- team: 41
  event: Picture This
  place: 6
- team: 41
  event: Road Scholar
  participated: false
- team: 41
  event: Robo-Cross
  place: 1
- team: 41
  event: Simple Machines
  participated: false
- team: 41
  event: Solar System
  place: 6
- team: 41
  event: Wheeled Vehicle
  place: 8
- team: 41
  event: Write It Do It
  place: 8
- team: 34
  event: Air Trajectory
  participated: false
- team: 34
  event: Anatomy and Physiology
  place: 9
- team: 34
  event: Bio Process Lab
  participated: false
- team: 34
  event: Bottle Rocket
  place: 9
- team: 34
  event: Bridge Building
  participated: false
- team: 34
  event: Can't Judge a Powder
  place: 9
- team: 34
  event: Crave the Wave
  participated: false
- team: 34
  event: Crime Busters
  participated: false
- team: 34
  event: Disease Detectives
  place: 7
- team: 34
  event: Dynamic Planet
  participated: false
- team: 34
  event: Elastic Launched Glider
  place: 6
- team: 34
  event: Entomology
  participated: false
- team: 34
  event: Experimental Design
  place: 6
- team: 34
  event: Fossils
  place: 7
- team: 34
  event: Green Generation
  participated: false
- team: 34
  event: Meteorology
  participated: false
- team: 34
  event: Picture This
  place: 7
- team: 34
  event: Road Scholar
  place: 5
- team: 34
  event: Robo-Cross
  participated: false
- team: 34
  event: Simple Machines
  participated: false
- team: 34
  event: Solar System
  participated: false
- team: 34
  event: Wheeled Vehicle
  participated: false
- team: 34
  event: Write It Do It
  place: 4
- team: 26
  event: Air Trajectory
  participated: false
- team: 26
  event: Anatomy and Physiology
  place: 8
- team: 26
  event: Bio Process Lab
  participated: false
- team: 26
  event: Bottle Rocket
  place: 2
- team: 26
  event: Bridge Building
  place: 1
- team: 26
  event: Can't Judge a Powder
  participated: false
- team: 26
  event: Crave the Wave
  participated: false
- team: 26
  event: Crime Busters
  place: 9
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  place: 7
- team: 26
  event: Elastic Launched Glider
  participated: false
- team: 26
  event: Entomology
  participated: false
- team: 26
  event: Experimental Design
  place: 8
- team: 26
  event: Fossils
  place: 9
- team: 26
  event: Green Generation
  participated: false
- team: 26
  event: Meteorology
  participated: false
- team: 26
  event: Picture This
  place: 9
- team: 26
  event: Road Scholar
  participated: false
- team: 26
  event: Robo-Cross
  participated: false
- team: 26
  event: Simple Machines
  participated: false
- team: 26
  event: Solar System
  participated: false
- team: 26
  event: Wheeled Vehicle
  participated: true
- team: 26
  event: Write It Do It
  place: 10
- team: 40
  event: Air Trajectory
  participated: false
- team: 40
  event: Anatomy and Physiology
  participated: false
- team: 40
  event: Bio Process Lab
  participated: false
- team: 40
  event: Bottle Rocket
  participated: false
- team: 40
  event: Bridge Building
  participated: false
- team: 40
  event: Can't Judge a Powder
  participated: false
- team: 40
  event: Crave the Wave
  participated: false
- team: 40
  event: Crime Busters
  participated: false
- team: 40
  event: Disease Detectives
  participated: false
- team: 40
  event: Dynamic Planet
  participated: false
- team: 40
  event: Elastic Launched Glider
  participated: false
- team: 40
  event: Entomology
  participated: false
- team: 40
  event: Experimental Design
  participated: false
- team: 40
  event: Fossils
  participated: false
- team: 40
  event: Green Generation
  participated: false
- team: 40
  event: Meteorology
  participated: false
- team: 40
  event: Picture This
  participated: false
- team: 40
  event: Road Scholar
  participated: false
- team: 40
  event: Robo-Cross
  participated: false
- team: 40
  event: Simple Machines
  participated: false
- team: 40
  event: Solar System
  participated: false
- team: 40
  event: Wheeled Vehicle
  participated: false
- team: 40
  event: Write It Do It
  participated: false
- team: 46
  event: Air Trajectory
  participated: false
- team: 46
  event: Anatomy and Physiology
  participated: false
- team: 46
  event: Bio Process Lab
  participated: false
- team: 46
  event: Bottle Rocket
  participated: false
- team: 46
  event: Bridge Building
  participated: false
- team: 46
  event: Can't Judge a Powder
  participated: false
- team: 46
  event: Crave the Wave
  participated: false
- team: 46
  event: Crime Busters
  participated: false
- team: 46
  event: Disease Detectives
  participated: false
- team: 46
  event: Dynamic Planet
  participated: false
- team: 46
  event: Elastic Launched Glider
  participated: false
- team: 46
  event: Entomology
  participated: false
- team: 46
  event: Experimental Design
  participated: false
- team: 46
  event: Fossils
  participated: false
- team: 46
  event: Green Generation
  participated: false
- team: 46
  event: Meteorology
  participated: false
- team: 46
  event: Picture This
  participated: false
- team: 46
  event: Road Scholar
  participated: false
- team: 46
  event: Robo-Cross
  participated: false
- team: 46
  event: Simple Machines
  participated: false
- team: 46
  event: Solar System
  participated: false
- team: 46
  event: Wheeled Vehicle
  participated: false
- team: 46
  event: Write It Do It
  participated: false
- team: 52
  event: Air Trajectory
  participated: false
- team: 52
  event: Anatomy and Physiology
  participated: false
- team: 52
  event: Bio Process Lab
  participated: false
- team: 52
  event: Bottle Rocket
  participated: false
- team: 52
  event: Bridge Building
  participated: false
- team: 52
  event: Can't Judge a Powder
  participated: false
- team: 52
  event: Crave the Wave
  participated: false
- team: 52
  event: Crime Busters
  participated: false
- team: 52
  event: Disease Detectives
  participated: false
- team: 52
  event: Dynamic Planet
  participated: false
- team: 52
  event: Elastic Launched Glider
  participated: false
- team: 52
  event: Entomology
  participated: false
- team: 52
  event: Experimental Design
  participated: false
- team: 52
  event: Fossils
  participated: false
- team: 52
  event: Green Generation
  participated: false
- team: 52
  event: Meteorology
  participated: false
- team: 52
  event: Picture This
  participated: false
- team: 52
  event: Road Scholar
  participated: false
- team: 52
  event: Robo-Cross
  participated: false
- team: 52
  event: Simple Machines
  participated: false
- team: 52
  event: Solar System
  participated: false
- team: 52
  event: Wheeled Vehicle
  participated: false
- team: 52
  event: Write It Do It
  participated: false
